Source: skanpage
Section: kde
Priority: optional
Maintainer: Jonathan Riddell <jr@jriddell.org>
Build-Depends: cmake,
               cmark,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kirigami2-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-purpose-dev,
               kf6-kxmlgui-dev,
               kquickimageeditor-dev,
               libksane-dev,
               libksanecore-dev,
               libleptonica-dev,
               libtesseract-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-webengine-dev,
Standards-Version: 4.6.2
Homepage: https://apps.kde.org/skanpage/

Package: skanpage
Architecture: any
Depends: qml6-module-org-kde-kirigami2,
         qml6-module-org-kde-kquickimageeditor,
         qml6-module-qt-labs-platform,
         qml6-module-qt-labs-settings,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-window,
         ${misc:Depends},
         ${shlibs:Depends}
Description: scanning application designed for multi-page scanning
 Skanpage is a simple scanning application designed for multi-page 
 scanning and saving of documents and images.
